Bug 518791 - vim cannot use spl files for spell checking
Summary: vim cannot use spl files for spell checking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: 11
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-22 21:21 UTC by Christoph Höger
Modified: 2009-12-22 04:59 UTC (History)
1 user (show)

Fixed In Version: 7.2.315-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:44:03 UTC


Attachments (Terms of Use)

Description Christoph Höger 2009-08-22 21:21:10 UTC
Description of problem:
I tried both spellfile.vim and manual downloading from ftp.vim.org, but vim refuses to use de.utf-8.spl as well as de.latin1.spl with the (obscure) message:

E757: This does not look like a spell file

Version-Release number of selected component (if applicable):
vim-enhanced-7.2.148-1.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. rm -rf ~/.vim/spell/*
2. vim
3. :set spelllang=de
4. allow spellfile.vim for download

Actual results:
E757: This does not look like a spell file

Expected results:
Lots of highlighted errors in my text.

Comment 1 Fedora Update System 2009-12-03 14:29:21 UTC
vim-7.2.315-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc12

Comment 2 Fedora Update System 2009-12-03 14:29:58 UTC
vim-7.2.315-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc11

Comment 3 Fedora Update System 2009-12-03 14:30:38 UTC
vim-7.2.315-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc10

Comment 4 Fedora Update System 2009-12-04 23:52:23 UTC
vim-7.2.315-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-12670

Comment 5 Fedora Update System 2009-12-04 23:55:46 UTC
vim-7.2.315-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12680

Comment 6 Fedora Update System 2009-12-05 00:01:52 UTC
vim-7.2.315-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12714

Comment 7 Fedora Update System 2009-12-22 04:43:28 UTC
vim-7.2.315-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-12-22 04:59:12 UTC
vim-7.2.315-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.